[HEADER]
VERSION=3

[BRAKE_0]
NAME=Object1618
COLOR=8500,10,0.0

[BRAKE_1]
NAME=glassRed_5StopSignal
COLOR=2000,3,00

[LIGHT_0]
NAME=glassRedMatt_tailLight
COLOR=332,0.0,0.0

[LIGHT_1]
NAME=glassLens_headLight
COLOR=1000,1000,2000

[LIGHT_2]
NAME=glassBumpB_headLight
COLOR=1000,1000,2000

[LIGHT_3]
NAME=glassLightBumpB_headLight001
COLOR=30,30,50

[LIGHT_4]
NAME=glassLightBumpB_headLight
COLOR=30,30,50

[LIGHT_5]
NAME=texInt_sw
COLOR=2,2,2

[LIGHT_6]
NAME=texInt_dashBoard
COLOR=2,2,2

[LIGHT_7]
NAME=Object1612
COLOR=3,3,3

[LIGHT_8]
NAME=texIntIllum_displays
COLOR=3,3,3



